/** Blau **/

body {background-color: #e1ebf3;}
div#nnav {background-color: #ffffff;}
#mainnav a:hover{color: #ffffff !important; background-color: #c1c4c7;}
#mainnav a.nactive {color: #c1c4c7 !important; background-color: #ffffff;}
.nmain h1, .nmain h2, .nmain h3 {color: #68A7DC;}
.nmain a:not(.fc-event), .nright a:not(.fc-event) {color: #1a80d7 !important;}
main {border-bottom: 50px solid #1a80d7;}
body {color: #656E79;}